Subject: Re: Mailing patch series'

From: Russ Brown <[email-masked]>
Date: Sat, 15 Sep 2007 11:44:26 -0500

Shawn O. Pearce wrote:
> Russ Brown <[email-masked]> wrote:
>> I've noticed the method of mailing series' of patches on this mailing
>> list, and I'd like to know a little more about how it's done, as I'm
>> considering how well it might work for us as a workflow and review process.
>>
>> Particularly, where does the series of patches come from?
> 
> Usually from Git itself, as in each Git commit is turned into its
> own email message by `git format-patch` which can then be sent by
> `git send-email` or your favorite mail client.
> 
<snip>

Shawn, thank you very much for your extremely detailed and helpful
explanation. It's given me plenty of food for thought!

Thanks again!

-- 

Russ